

@charset "utf-8";

/* CSS Document */





@media (max-width: 1200px) {

.container { width:900px; }



#content .well_text { width:570px; }  

#content .well_text .desc { width:390px; }

#nav ul li { padding-left:11px; }
#nav ul li a { font-size:13px; }



#content .padddling_text { width:630px; }



}





@media (max-width: 980px) {

.container { width:750px; }

h1 { font-size:24px; }

h2 { font-size:19px; }

h3 { font-size:17px; }

h4 { font-size:15px; }

p { font-size:12px; line-height:26px; }

ol li, ul li { font-size:12px; line-height:26px; }



#header .logo { width:250px; margin-top:-52px; }

#nav { padding:27px 0; }

#nav ul li { padding-left:11px; }

#nav ul li a { font-size:12px; }

#content .event_box { width:250px; padding:30px 20px 15px 20px; }

#content .event_box ul li { font-size:13px; }

#content .event_box ul li .date { width:70px; }

#content .event_box h2 { font-size:19px; }

.title_1 { font-size:19px; }

#content .well_text { width:480px; }

#content .well_text .img { width:130px; }

#content .well_text .desc { width:340px; }



#content .news_list .block .img { width:230px; margin:0 30px 0 0; }

#footer p { font-size:14px; }



#content .handbook_box { width:220px; padding:30px 15px 15px 15px; }

#content .handbook_box ul li .pdf_icon { width:70px; }

#content .handbook_box ul li .name { padding-top:28px; }

#content .padddling_text { width:520px; }

#content .handbook_box h2 { font-size:19px; }

#content .handbook_box ul li { font-size:16px; }



#page_title h1 { font-size:24px; }



#content .event_c .title_1 { font-size:19px; }

#content .event_c .block .img { margin:0 0 0 20px; width:285px; }

#content .event_c .block p { padding-left:80px; }

#content .event_c .block p strong { left:5px; }



#content .gallary_c .block_c .block { width:25%; }



}



@media (min-width: 767px) {

#nav { display:block !important; }	

}



@media (max-width: 767px) {



.container { width:100%; padding:0 20px; }



.alignleft { float:none; margin:0 0 20px 0; }

.alignright { float:none; margin:0 0 20px 0; }


body { padding-top:170px; }
#topbar { padding:12px 0; margin:0 0 125px 0; background:#00bdf2; text-align:left; position:fixed; top:0; left:0; right:0; z-index:9999; }

#topbar a { margin:0 15px 0 0; }

#topbar a.facebook_btn { background:url(../images/facebook_icon_2.png) no-repeat center center; margin-top:3px; }

#topbar a.insta_btn { background:url(../images/instgram_icon_2.png) no-repeat center center; margin-top:3px; }

#topbar .login_btn { display:none; }

#topbar a.menubtn { display:inline-block; }



#header { padding:0 0 32px 0;  }

#header .logo { width:auto; text-align:center; margin-top:-92px; float:none; }



#nav { width:100%; display:none; position:fixed; top:60px; bottom:0; left:0px; z-index:99999; background:#00bdf2; text-align:center; margin:0; padding:40px 0; overflow:auto; }

#nav ul li { float:none; margin:0; padding:15px 0; display:block; }

#nav ul li a { font-size:29px; color:#fff; line-height: 30px; padding:0 10px; float:none; font-weight:normal; font-family: 'Fira Sans', sans-serif; }

#nav ul li.current-menu-item a, #nav ul li.current_page_parent a, #nav ul li a:hover { color:#0f3642; }
#nav ul li.login_btn a { background:transparent !important; }
#nav ul li.login_btn a:hover { color:#0f3642 !important; }



.col_row { margin:0 0 0 -20px; padding:0; }

.col_6 { width:100%; margin:0 0 20px 0; padding:0 0 0 20px; } 

.col_4 { width:100%; margin:0 0 20px 0; padding:0 0 0 20px; } 

.col_3 { width:50%; margin:0 0 20px 0; padding:0 0 0 20px; } 

.col_2 { width:33.33%; margin:0 0 20px 0; padding:0 0 0 20px; } 



#content .event_box { width:100%; float:none; margin:-40px 0 30px 0;  }

#content .well_text { width:100%; margin:0; padding:0; float:none; }  

#content .well_text .desc { width:100%; margin:0; padding:0; float:none; }  

#content .well_text .img { width:100%; margin:0 0 30px 0; padding:0; float:none; text-align:center; }  

#content .well_text .img img { margin:0; }



#content .news_list .block .img { float:none; margin:0 0 20px 0; padding:0; width:100%; }

.title_1 { margin-bottom:30px; }



#footer { padding:40px 0; }



#content .handbook_box { width:100%; padding:30px 20px 15px 20px; float:none; margin-bottom:30px; }

#content .padddling_text { width:100%; margin:0; padding:0; float:none; }

#content .handbook_box ul li .pdf_icon { width:70px; }

#content .handbook_box ul li .name { padding-top:28px; }



#content .event_c .block .img { float:none; width:100%; margin:0 0 20px 0; }



#content .gallary_c .block_c .block { width:33.33%; }

	

}



@media (max-width: 480px) {



#header .logo { margin-top:-65px; }



#content .gallary_c .block_c .block { width:50%; }



}



